﻿.container-full {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    background: white;
    width: 100%;
}

    .container-full .left {
        background-color: antiquewhite;
        width: 25%;
        height: 100vh;
        background-image: url('/images/login.png');
        background-repeat: no-repeat;
        background-position: right center;
        background-size: auto 100%;
    }

    .container-full .right {
        width: 75%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .container-full .right .login-box {
            max-width: 384px;
            max-height: 404px;
            width: 100%;
        }

.input-group .form-control:focus {
    box-shadow: none;
    border-color: transparent;
}

.input-group {
    border: 1px solid transparent;
    border-radius: 0.375rem;
}

.input-group:focus-within {
    border: 1px solid #0d6efd;
    border-radius: 0.375rem;
}

input.no-password-toggle::-ms-reveal {
    display: none !important;
}

.input-group:focus-within .input-group-text {
    border-color: transparent !important;
    box-shadow: none !important;
}
